
#wb_header { height: 339px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent url("../gallery_gen/3e34512e262e9002ddc0d3d465723466.jpg") repeat center top; background-size: cover; }
#wb_main { height: 2520px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: #ffffff; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 350px; }
#wb_footer > .wb_cont_bg { background-color: #cf6a9d; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #e1c6e6; }
body.site:before { background: transparent none repeat scroll left top; background-size: cover; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 3209px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 3209px; min-height: 3209px; }
#wb_element_instance50 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 210px; left: 60px; min-width: 200px; width: 200px; min-height: 130px; height: 130px; display: block; z-index: 871; }
#wb_element_instance50 img { width: 200px; height: 133px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance51 .btn-collapser { display: inline-block; margin-top: 0px; background-color: transparent; border-color: #e0c03e; }
#wb_element_instance51 .btn-collapser > .icon-bar { background-color: #e0c03e; }
#wb_element_instance51 .btn-collapser:hover { background-color: transparent; border-color: #ffffff; }
#wb_element_instance51 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance51 { top: 20px; left: 10px; min-width: 160px; width: 160px; min-height: 29px; height: 29px; display: block; z-index: 1072; }
#wb_element_instance51 ul { background: transparent none repeat center top; border: 0px none #ffffff; }
#wb_element_instance51 > ul { display: none; }
#wb_element_instance51.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance51.collapse-expanded > ul > li { display: block; }
#wb_element_instance51.collapse-expanded li > ul { position: static; }
#wb_element_instance51.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance51.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance51, #wb_element_instance51 ul { text-align: left; }
#wb_element_instance51 ul ul { background: #f5d5f5 none repeat center top; }
#wb_element_instance51 li { margin: 0px 10px 18px 10px; }
#wb_element_instance51 li a { text-transform: capitalize; border: 0px none #000000; padding: 25px 10px 5px 10px; font: normal normal 18px Georgia,serif; text-decoration: none; color: #e0c03e; line-height: 20px; background: transparent none repeat center top; }
#wb_element_instance51 li.over > a, #wb_element_instance51 li:focus > a { border: 0px none #000000; font: normal normal 18px Georgia,serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat-x center center; }
#wb_element_instance51 li.active > a { border: 0px none #000000; font: normal normal 18px Georgia,serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat center top; }
#wb_element_instance51:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance51:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance51:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance52 p:last-child { margin-bottom: 0; }
#wb_element_instance52 { opacity: 1; top: 130px; left: 10px; min-width: 300px; width: 300px; min-height: 120px; height: 120px; display: block; z-index: 869; }
#wb_element_instance53 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 10px; left: 85px; min-width: 150px; width: 150px; min-height: 109px; height: 109px; display: block; z-index: 874; }
#wb_element_instance53 img { width: 225px; height: 142px; display: block; position: relative; left: -37px; top: -20px; max-width: inherit; }
#wb_element_instance54 p:last-child { margin-bottom: 0; }
#wb_element_instance54 { opacity: 1; top: 40px; left: 60px; min-width: 191px; width: 191px; min-height: 24px; height: 24px; display: block; z-index: 655; }
#wb_element_instance55 p:last-child { margin-bottom: 0; }
#wb_element_instance55 { opacity: 1; top: 500px; left: 50px; min-width: 238px; width: 238px; min-height: 180px; height: 180px; display: block; z-index: 657; }
#wb_element_instance56 p:last-child { margin-bottom: 0; }
#wb_element_instance56 { opacity: 1; top: 80px; left: 55px; min-width: 221px; width: 221px; min-height: 178px; height: 178px; display: block; z-index: 658; }
#wb_element_instance57 p:last-child { margin-bottom: 0; }
#wb_element_instance57 { opacity: 1; top: 280px; left: 53px; min-width: 213px; width: 213px; min-height: 208px; height: 208px; display: block; z-index: 659; }
#wb_element_instance58 p:last-child { margin-bottom: 0; }
#wb_element_instance58 { opacity: 1; top: 700px; left: 48px; min-width: 236px; width: 236px; min-height: 176px; height: 176px; display: block; z-index: 660; }
#wb_element_instance59 p:last-child { margin-bottom: 0; }
#wb_element_instance59 { opacity: 1; top: 889px; left: 46px; min-width: 234px; width: 234px; min-height: 196px; height: 196px; display: block; z-index: 662; }
#wb_element_instance60 p:last-child { margin-bottom: 0; }
#wb_element_instance60 { opacity: 1; top: 1100px; left: 44px; min-width: 238px; width: 238px; min-height: 306px; height: 306px; display: block; z-index: 666; }
#wb_element_instance61 p:last-child { margin-bottom: 0; }
#wb_element_instance61 { opacity: 1; top: 1400px; left: 22px; min-width: 279px; width: 279px; min-height: 351px; height: 351px; display: block; z-index: 672; }
#wb_element_instance62 p:last-child { margin-bottom: 0; }
#wb_element_instance62 { opacity: 1; top: 1770px; left: 42px; min-width: 241px; width: 241px; min-height: 160px; height: 160px; display: block; z-index: 671; }
#wb_element_instance63 p:last-child { margin-bottom: 0; }
#wb_element_instance63 { opacity: 1; top: 1950px; left: 40px; min-width: 228px; width: 228px; min-height: 173px; height: 173px; display: block; z-index: 665; }
#wb_element_instance64 p:last-child { margin-bottom: 0; }
#wb_element_instance64 { opacity: 1; top: 2150px; left: 40px; min-width: 238px; width: 238px; min-height: 321px; height: 321px; display: block; z-index: 673; }
#wb_element_instance65 { top: 162px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 311px; }
	#wb_main { height: 599px; }
	#wb_footer { height: 150px; }
	body, .wb_sbg { min-width: 768px; min-height: 1060px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1071px; min-height: 1060px; }
	#wb_element_instance50 { top: 140px; left: 240px; min-width: 300px; width: 300px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance50 img { width: 300px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance51 { top: 0px; left: 190px; min-width: 578px; width: 578px; min-height: 68px; height: 68px; display: block; }
	#wb_element_instance51 ul { background: transparent url('../gallery/meniu_fon.png') no-repeat right top; }
	#wb_element_instance51 .btn-collapser { display: none; }
	#wb_element_instance51 > ul { display: block; }
	#wb_element_instance52 { top: 20px; left: 40px; min-width: 340px; width: 340px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance53 { top: 10px; left: 500px; min-width: 200px; width: 200px; min-height: 132px; height: 132px; display: block; overflow: hidden; }
	#wb_element_instance53 img { width: 300px; height: 171px; display: block; position: relative; left: -53px; top: -24px; max-width: inherit; }
	#wb_element_instance54 { top: 50px; left: 350px; min-width: 80px; width: 80px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance55 { top: 500px; left: 50px; min-width: 238px; width: 238px; min-height: 180px; height: 180px; display: block; }
	#wb_element_instance56 { top: 80px; left: 55px; min-width: 221px; width: 221px; min-height: 178px; height: 178px; display: block; }
	#wb_element_instance57 { top: 280px; left: 53px; min-width: 213px; width: 213px; min-height: 208px; height: 208px; display: block; }
	#wb_element_instance58 { top: 700px; left: 48px; min-width: 236px; width: 236px; min-height: 176px; height: 176px; display: block; }
	#wb_element_instance59 { top: 889px; left: 46px; min-width: 234px; width: 234px; min-height: 196px; height: 196px; display: block; }
	#wb_element_instance60 { top: 1100px; left: 44px; min-width: 238px; width: 238px; min-height: 306px; height: 306px; display: block; }
	#wb_element_instance61 { top: 1400px; left: 22px; min-width: 279px; width: 279px; min-height: 351px; height: 351px; display: block; }
	#wb_element_instance62 { top: 1770px; left: 42px; min-width: 241px; width: 241px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance63 { top: 1950px; left: 40px; min-width: 228px; width: 228px; min-height: 173px; height: 173px; display: block; }
	#wb_element_instance64 { top: 2150px; left: 40px; min-width: 238px; width: 238px; min-height: 321px; height: 321px; display: block; }
	#wb_element_instance65 { top: 162px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 311px; }
	#wb_main { height: 935px; }
	#wb_footer { height: 150px; }
	body, .wb_sbg { min-width: 992px; min-height: 1396px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1396px; min-height: 1396px; }
	#wb_element_instance50 { top: 140px; left: 360px; min-width: 300px; width: 300px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance50 img { width: 300px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance51 { top: 0px; left: 290px; min-width: 700px; width: 700px; min-height: 68px; height: 68px; display: block; }
	#wb_element_instance51 ul { background: transparent url('../gallery/meniu_fon.png') no-repeat right top; }
	#wb_element_instance51 .btn-collapser { display: none; }
	#wb_element_instance51 > ul { display: block; }
	#wb_element_instance52 { top: 20px; left: 190px; min-width: 321px; width: 321px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance53 { top: 10px; left: 590px; min-width: 200px; width: 200px; min-height: 132px; height: 132px; display: block; overflow: hidden; }
	#wb_element_instance53 img { width: 300px; height: 171px; display: block; position: relative; left: -53px; top: -24px; max-width: inherit; }
	#wb_element_instance54 { top: 40px; left: 170px; min-width: 670px; width: 670px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance55 { top: 100px; left: 533px; min-width: 200px; width: 200px; min-height: 180px; height: 180px; display: block; }
	#wb_element_instance56 { top: 100px; left: 314px; min-width: 197px; width: 197px; min-height: 196px; height: 196px; display: block; }
	#wb_element_instance57 { top: 311px; left: 314px; min-width: 200px; width: 200px; min-height: 209px; height: 209px; display: block; }
	#wb_element_instance58 { top: 512px; left: 533px; min-width: 179px; width: 179px; min-height: 248px; height: 248px; display: block; }
	#wb_element_instance59 { top: 540px; left: 317px; min-width: 179px; width: 179px; min-height: 232px; height: 232px; display: block; }
	#wb_element_instance60 { top: 100px; left: 750px; min-width: 209px; width: 209px; min-height: 343px; height: 343px; display: block; }
	#wb_element_instance61 { top: 100px; left: 50px; min-width: 234px; width: 234px; min-height: 387px; height: 387px; display: block; }
	#wb_element_instance62 { top: 293px; left: 530px; min-width: 197px; width: 197px; min-height: 196px; height: 196px; display: block; }
	#wb_element_instance63 { top: 439px; left: 750px; min-width: 221px; width: 221px; min-height: 172px; height: 172px; display: block; }
	#wb_element_instance64 { top: 529px; left: 69px; min-width: 214px; width: 214px; min-height: 357px; height: 357px; display: block; }
	#wb_element_instance65 { top: 162px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 311px; }
	#wb_main { height: 1566px; }
	#wb_footer { height: 180px; }
	body, .wb_sbg { min-width: 1200px; min-height: 2057px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1141px; min-height: 2057px; }
	#wb_element_instance50 { top: 140px; left: 450px; min-width: 300px; width: 300px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance50 img { width: 300px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance51 { top: 60px; left: 340px; min-width: 850px; width: 850px; min-height: 68px; height: 68px; display: block; }
	#wb_element_instance51 ul { background: transparent url('../gallery/meniu_fon.png') no-repeat right top; }
	#wb_element_instance51 .btn-collapser { display: none; }
	#wb_element_instance51 > ul { display: block; }
	#wb_element_instance52 { top: 30px; left: 90px; min-width: 360px; width: 360px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance53 { top: 20px; left: 870px; min-width: 200px; width: 200px; min-height: 133px; height: 133px; display: block; overflow: hidden; }
	#wb_element_instance53 img { width: 300px; height: 171px; display: block; position: relative; left: -53px; top: -24px; max-width: inherit; }
	#wb_element_instance54 { top: 50px; left: 560px; min-width: 190px; width: 190px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance55 { top: 630px; left: 800px; min-width: 200px; width: 200px; min-height: 159px; height: 159px; display: block; }
	#wb_element_instance56 { top: 630px; left: 361px; min-width: 199px; width: 199px; min-height: 170px; height: 170px; display: block; }
	#wb_element_instance57 { top: 630px; left: 570px; min-width: 200px; width: 200px; min-height: 186px; height: 186px; display: block; }
	#wb_element_instance58 { top: 1100px; left: 555px; min-width: 195px; width: 195px; min-height: 186px; height: 186px; display: block; }
	#wb_element_instance59 { top: 864px; left: 360px; min-width: 180px; width: 180px; min-height: 202px; height: 202px; display: block; }
	#wb_element_instance60 { top: 1100px; left: 60px; min-width: 420px; width: 420px; min-height: 181px; height: 181px; display: block; }
	#wb_element_instance61 { top: 1250px; left: 780px; min-width: 290px; width: 290px; min-height: 282px; height: 282px; display: block; }
	#wb_element_instance62 { top: 1286px; left: 320px; min-width: 190px; width: 190px; min-height: 170px; height: 170px; display: block; }
	#wb_element_instance63 { top: 1286px; left: 60px; min-width: 220px; width: 220px; min-height: 144px; height: 144px; display: block; }
	#wb_element_instance64 { top: 965px; left: 270px; min-width: 180px; width: 180px; min-height: 202px; height: 202px; display: block; }
	#wb_element_instance65 { top: 162px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
